@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap');
*
{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}
body
{
	
	background: rgb(4,2,31);
	background: linear-gradient(180deg, rgba(4,2,31,1) 0%, rgba(22,22,68,1) 71%, rgba(169,174,160,1) 100%);
}
.a
{
	display: flex;
	width: 100%;
	height: 430px;
}
.a img
{
	width: 0px;
	flex-grow: 1;
	object-fit: cover;
	opacity: .8;
	transition: .5s ease;
}
.a img:hover
{
	cursor: crosshair;
	width: 300px;
	opacity: 1;
	filter: contrast(120%);

}
.sec
{
	
	color: #fff;
	position: relative;
	margin-left: 50px;
	margin-right: 50px;

}
img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.titulo
{
	margin-top: 100px;
	text-align: center;
	padding: 2.5rem 0;
	letter-spacing: 2.5px;
	color:#fff ;
	font-size: 1.5rem;
	font-family: sans-serif;
}
.galeria
{
	margin-top: 100px;
	width: 85%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;

	display: grid;
	grid-template-columns: repeat(auto-fit, 133px);
	grid-auto-rows: 200px;
	justify-content: center;
	gap: 1rem;
}
.item
{
	clip-path: polygon(50% 0%, 100% 25% , 100% 75%, 50% 100%, 0% 75%, 0% 25%);
	grid-column: span 2;/*266px + 17px= 283px */
	height: 283px;
	transition: 0.5s filter;
}
.item:hover
{
	filter: brightness(0.3);
}
.item:first-of-type
{
	grid-column: 2/span 2;
}
h4
{
	color: #fff
}
.b
{
	width: 40%;
	height: 40%
}
.c
{
	position: relative;
	display: flex;
}
.conteiner{
	max-width: 1200px;
	margin-inline: auto;
	padding-inline: 16px;
}
.showcase{
	padding-block: 5rem;
	color: #fff;
}
.showcase_conteiner{
	position: relative;
	padding: 42px 16px;
	margin-left: -16px;
}
.showcase_conteiner::before,.showcase_conteiner::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 200vw;
	height: 100%;
	background-color: #151517;
}
.showcase_conteiner::after{
	transform-origin: bottom left;
	transform: rotate(3deg);
}
.showcase_text{
	max-width: 500px;
}
.showcase_tittle{
	font-size: clamp(32px,5vw, 52px);
}
.showcase_paragraph{
	font-size: 18px;
	margin-block: 16px 32px;
}
.showcase_button{
	display: inline-block;
	padding: 12px 24px;
	border-radius: 8px;
	font-size: 17px;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	background-color: #0071e3;
	transition: background-color 250ms;
}
.showcase_button::hover{
	background-color: #0f60b2;
}
.showcase_conteiner::before,
.showcase_conteiner::after
{
	border-radius: 18px;
}
.showcase_tittle
{
	line-height: 62px;
}
.showcase_paragraph
{
	margin-bottom: 48px;
}

:root{
	--bgcolor:#1a79cf;
}
/*Menu*/
header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 2rem;
	background-color: #1c1c1c;
}
.logo{
	max-width: 8rem;
}
.nav-list{
	gap: 1rem;
	list-style-type: none;
	display: flex;
}
.nav-list li a {
	text-decoration: none;
	color: #ffffff;
}
.abrir-menu,
.cerrar-menu{
	display: none;
}
/*
@media screen and (max-width: 550px){
	.abrir-menu,
	.cerrar-menu{
		display: block;
		border: 0;
		font-size: 1.25rem;
		background-color: transparent;
		cursor: pointer;
	}
	.abrir-menu {
		color: #1c1c1c;
	}
	.cerrar-menu{
		color: #ececec;
	}
	.nav {
		opacity: 0;
		visibility: hidden;
		display: flex;
	  flex-direction: column;
	  align-items: end;
	  gap: 1rem;
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #1c1c1c;
	  padding: 2rem;
	  box-shadow: 0 0 0 100vmax rgba(0, 0, 0, .5);
	}	
}
.nav.visible{
	opacity: 1;
	visibility: visible;
}
.nav-list{
	flex-direction: column;
	align-items: end;
}
.nav-list li a {
	color: #ececece;
}
*/

.card{
	margin-top: 6%;
	position: relative;
	isolation: isolate;
	width: 425px;
	height: 200px;
	background-color: darkblue;
	border-radius: 8px;
}
.card-image{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 0 20%;
	border-radius: inherit;
	transition: transform 250ms;
}
.card:hover .card-image{
	transform: translateY(-112px)scale(0.75);
}
.card-body{
	position: absolute;
	inset: 0;
	z-index: -1;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	padding: 20px;
	color: #f4c644;
}
.card-category{
	color: #fff;
}
.card-button{
	display: inline-block;
	text-decoration: none;
	padding: 10px 15px;
	border-radius: 4px;
	background-color: #f4c644;
	color: #000;
}
/*mascotas imagenes*/
.cardds{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin:9%;
	justify-content: center;
	justify-items: center;

}
.cardd{
	position: relative;
	width: 350px;
	height: 250px;
	overflow: hidden;
	justify-content: center;
}
.cardd-image{
	height: 100%;
	width: 100%;
	object-fit: cover;
	scale: 1.15;
	transition: opacity 0.25s, scale 0.35s;
	justify-content: center;
}
.cardd:hover .cardd-image{
	opacity: 0.5;
	scale: 1;
}
.cardd-body{
	position: absolute;
	inset: 0;
	padding: 50px;
	color: #e7e7e7;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	row-gap: 15px;
	justify-content: center;
}
.cardd-body::before{
	content: '';
	position: absolute;
	inset: 20px;
	border: 2px solid silver;
	opacity: 0;
	scale: 1.25;
	transition: opacity 0.25s, scale 0.25s;
	justify-content: center;
}
.cardd:hover .cardd-body::before{
	opacity: 1;
	scale: 1;
}
.cardd-titulo{
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 10px 10px 10px rgba(0, 0, 0, 3);
	justify-content: center;
}
.cardd-descripcion{
	font-size: 20px;
	opacity: 0;
	translate: -25px;
	transition: opacity 0.25s, translate 0.25s;
	justify-content: center;
	
}
.cardd::hover .cardd-descripcion{
	opacity: 1;
	translate: 0;
	justify-content: center;
}
.x {
  display: inline-block;
  flex-direction: column;
  gap: 15px;
  padding: 20px;
  justify-content: center;
}

.x .red {
  background-color: #1C2833  ;
}

.x .blue {
  background-color: #273746  ;
}

.x .green {
  background-color: #566573;
}

.x .card {
  display: inline-block;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  height: 100px;
  width: 250px;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  transition: 400ms;
}

.x .card p.tip {
  font-size: 1.5em;
  font-weight: 700;
}

.x .card p.second-text {
  font-size: 1em;
}

.x .card:hover {
  transform: scale(1.1, 1.1);
}

.x:hover > .x:not(:hover) {
  filter: blur(10px);
  transform: scale(0.9, 0.9);
}

.textoo{
	color:#fff;
}

/***** ESTILOS BOTÓN SLIDE LEFT ***/
.ov-btn-slide-left {
  background: #fff; /* color de fondo */
  color: #4741d7; /* color de fuente */
  border: 2px solid #4741d7; /* tamaño y color de borde */
  padding: 16px 20px;
  border-radius: 3px; /* redondear bordes */
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
}
.ov-btn-slide-left:hover {
  color: #fff; /* color de fuente hover */
}
.ov-btn-slide-left::after {
  content: "";
  background: #4741d7; /* color de fondo hover */
  position: absolute;
  z-index: -1;
  padding: 16px 20px;
  display: block;
  top: 0;
  bottom: 0;
  left: -100%;
  right: 100%;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.ov-btn-slide-left:hover::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}.wrapper {
  display: inline-flex;
  list-style: none;
  height: 120px;
  width: 100%;
  padding-top: 40px;
  font-family: "Poppins", sans-serif;
  justify-content: center;
}

.wrapper .icon {
  position: relative;
  background: #fff;
  border-radius: 50%;
  margin: 10px;
  width: 50px;
  height: 50px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip {
  position: absolute;
  top: 0;
  font-size: 14px;
  background: #fff;
  color: #fff;
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background: #fff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
  background: #1877F2;
  color: #fff;
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
  background: #1DA1F2;
  color: #fff;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
  background: #E4405F;
  color: #fff;
}

/*pie de pagina*//
footer{
	background-color: #232d35;
  position: fixed;
  bottom: 0;
  width: 100%; 

}
.pie-pagina {
	width: 100%;
	background-color:#0a141d;
}
.pie-pagina .grupo-1{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 50px;
	padding: 45px 0px;
	justify-content: center;
}
.pie-pagina .grupo-1 .box figure{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
	width: 150px;
}
.pie-pagina .grupo-2{
	background-color: #0a1a2a;
	padding: 15px 10px;
	text-align: center;
	color: #fff;
}
.pie-pagina .grupo-2 small{
	font-size: 15px;
}

.box a {
	font-size: 17px;
	color: #B7B8BE;
	display: block;
	margin-bottom: 20px;
}
.box a:hover {
	color: #FF0000;
}
.socials {
	display: flex;
	margin-bottom: 15px;
	justify-content: center;

}
.socials a {
	display: inline-block;
	min-height: 40px;
	width: 40px;
	margin:0 15px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50px;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #D6D6E2;


}
.socials a:hover {
	background-color: #FFFFFF;
}

hr {
	border:1px solid #5F5F6E;
    margin:35px 0;
}
@media screen and (max-width:800px){

.pie-pagina .grupo-1{
	width: 90%;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 30px;
	padding: 35px 0px;
}
	.socials{
		justify-content: center;
	}

}
